import fetch from 'utils/fetch';

export function getMembers() {
  return fetch({
    url: 'api/admin/member/manage/getMembers',
    method: 'get'
  });
}
export function delMembershipGrade(id) {
  return fetch({
    url: 'api/admin/member/manage/delMembershipGrade/'+id,
    method: 'delete'
  });
}

export function addMembershipGrade(obj) {
  return fetch({
    url: 'api/admin/member',
    method: 'post',
    data:obj
  });
}
export function update(params) {
  return fetch({
    url: 'api/admin/member/update',
    method: 'PUT',
    data:params
  });
}